It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like:Chrome,Firefox,Internet Explorer orOpera

×
arrow-down2arrowcart2close4fat-arrow-leftfat-arrow-rightfeedbackfriends2happy-facelogo-gognotificationnotifications-emptyownedremove-menusad-facesearch2wishlist-menuwishlisted2own_thingsheartstartick
Is it 1.5.0.1304?
avatar
ToxicAdam: Is it 1.5.0.1304?
If you have it installed, i guess there are 2 ways to find out:
- Check the main game folder for a readme file, it usually mentions game version.
- Start the game, change it to windowed, the blue bar at the top of the window often mentions the version of the game running.

Not 100% sure, but works for most games. ;)
(ofc, if you want to know without installing, that doesn't help)
Okay, I will try those two suggestions.
The "Start the game, change it to windowed " option worked! Thank you

1.4.5.1304
Post edited May 11, 2011 by ToxicAdam
avatar
ToxicAdam: Okay, I will try those two suggestions.
The "Start the game, change it to windowed " option worked! Thank you

1.4.5.1304
WHOA, that's not what was expected. Please explain this to me. Does the digital distribution have different version numbers?
I read 1.4.5.1304 is 1.5

dunno...
I have the GOG version, it's definitely 1.5.0.1304. See the attachment.
Attachments:
witcher.png (17 Kb)
avatar
ToxicAdam: I read 1.4.5.1304 is 1.5

dunno...
I think that is the case.
Switching to windowed mode will NOT tell you the correct version number. I know this because I installed the disc version, and it said 1.4.5, but then I ran the patch to upgrade to 1.5 but it still said 1.4.5. But, I know that it actually updated, because patching to v1.5 also adds some extra user-made modules to play, and those showed up after patching.

So don't be fooled when the window tells you an old version. The GOG version should be fully patched. You should check using the method that H2IWclassic posted.
Post edited May 11, 2011 by Waltorious
It's the 1.5, of course. You can read the "readme.rtf" or check the properties of the file "witcher.exe".
avatar
H2IWclassic: I have the GOG version, it's definitely 1.5.0.1304. See the attachment.
mine says 1.4.5.1280
Attachments:
untitled.png (29 Kb)
Post edited May 11, 2011 by ToxicAdam
avatar
ToxicAdam: mine says 1.4.5.1280
You sure you got that from here?
If you read the readme text, the 1.5 patch should include new 5 fan made adventure at the New Game option.
avatar
ToxicAdam: mine says 1.4.5.1280
You are looking at the Witcher Launcher, not the game itself. Go find witcher.exe in your game folder and check the version on that.

Also, as wormholewizards said, v1.5 adds several new fan adventures to the game. So you can check if you have those by looking for them on the "new game" menu. That's how I verified my (disc) version of the game.
avatar
ToxicAdam: mine says 1.4.5.1280
avatar
Waltorious: You are looking at the Witcher Launcher, not the game itself. Go find witcher.exe in your game folder and check the version on that.

Also, as wormholewizards said, v1.5 adds several new fan adventures to the game. So you can check if you have those by looking for them on the "new game" menu. That's how I verified my (disc) version of the game.
Okay, I see it now! 1.5.0.1304

:)